Rate a suggestion (KI-015) (desk:write)
POST /api/desk/v1/items/{ref}/suggestions/{sid}/feedback
Module: Desk · operationId: sendItemSuggestionFeedback · Tag: AI · Auth: access token (Authorization: Bearer <accessToken>)
Parameters
| Name | In | Type | Required | Description |
|---|---|---|---|---|
ref |
path | string | yes | Item id or number |
sid |
path | string | yes |
Request body
application/json (required)
rating(integer, required): (one of1,-1)note(string)
Example:
{
"note": "Zusammenfassung trifft es genau.",
"rating": 1
}
Responses
- 204 Saved
Example request
curl -X POST 'https://api.mbcom.cloud/api/desk/v1/items/string/suggestions/string/feedback' \
-H "Authorization: Bearer $ACCESS_TOKEN" \
-H 'Content-Type: application/json' \
--data '{"note":"Zusammenfassung trifft es genau.","rating":1}'